<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Автоматично перевіряти оновлення</string>
	<key>Check for Updates…</key>
	<string>Перевірити оновлення…</string>
	<key>Contact Us</key>
	<string>Зв’язатися з нами</string>
	<key>More Apps By Us</key>
	<string>Інші програми від нас</string>
	<key>Privacy Policy</key>
	<string>Політика конфіденційності</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look не працює? Відвідайте [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) для отримання допомоги.</string>
	<key>Terms of Service</key>
	<string>Умови обслуговування</string>
	<key>Version %@ (%@)</key>
	<string>Версія %@ (%@)</string>
	<key>Website</key>
	<string>Вебсайт</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Менеджер буфера обміну та інструмент швидкого введення тексту для macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
